Servoy JasperReports Plugin - Defect #577

jasper 4.6.0 can't download anymore
11/15/2012 05:00 PM - Harjo Kompagnie

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Browser (if web
client):

11/15/2012

0%
0.00 hour

Description

for the plugin version 4.0.0.b1 | need two extra libs from the 4.6.0 jasperreport libs.

but | can't download anymore jasperreport 3.6.0 from the jasper site:
http://community.jaspersoft.com/project/jasperreports-library/releases
only 4.7.0 and 4.8.0

History

#1 - 11/15/2012 05:06 PM - Andrei Costache
Would downloading the zip of the 4.6 project from here help?

#2 - 11/16/2012 09:03 AM - Andrei Costache

- Status changed from New to Closed

This is not an issue with the plugin itself; the libs should be available for download from the recommended location.
